Title photo
Think globally, microblog locally
Thu, 25 Jun 2020

I figured out my Ruby gem conflict between the twitter and mastodon-api gems. Instead of twitter 7.0.0, using twitter 6.2.0 eliminates the problem of dueling http gems (3.x vs. 4.x) https://github.com/passthejoe/blogPoster